Intellect Board — cистема управления сайтом

Построение сайта на основе форума

Intellect Board — cистема управления сайтом »   Техническая поддержка версии 2.18 »   Исправление серьезной уязвимости в main.php
RSS

Исправление серьезной уязвимости в main.php

Текущий рейтинг темы: Нет
Выводить сообщения
Правила раздела

<<Назад  Вперед>>Страницы: 1 2 3 4
Модераторы: aerograf, wsx
Печать
 
Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
Спасибо, учту...
Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
Ну вот опять новая ошибка...
GLOBAL FORUM ERROR: mysql.php (line 19) - mysql_pconnect(): Can't connect to local MySQL server through socket '/var/lib/mysql/mysql.sock' (111)....
причём она появляется через раз...
4X_Pro
Руководитель Проекта
Настоящий Компьютерщик
4X_Pro
Откуда: Москва
Всего сообщений: 3299
Рейтинг пользователя: 70


Ссылка


Дата регистрации на форуме:
29 сен. 2001
Почему-то попытка соединения делается через локальный сокет, а не через TCP/IP. Проверьте, не обнулился ли файл config/database.php.

---
Спорить со мной по поводу того, что в IntB будет, а чего нет -- бесполезно!
Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
Здравствуйте,снова обращаюсь к Вам за помощью.Возникла ошибка при размещении фото в фотогалереи
GLOBAL FORUM ERROR: photos.php (line 174) - imagedestroy(): supplied argument is not a valid Image resource
Заранее спасибо
4X_Pro
Руководитель Проекта
Настоящий Компьютерщик
4X_Pro
Откуда: Москва
Всего сообщений: 3299
Рейтинг пользователя: 70


Ссылка


Дата регистрации на форуме:
29 сен. 2001
Эту ошибку я вроде исправил в 2.19. Очень советую обновиться.

---
Спорить со мной по поводу того, что в IntB будет, а чего нет -- бесполезно!
Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
Какая 2.19 новей?которую я скачала зо января2007 года с вашего сайта,или которая находится на Forge?
4X_Pro
Руководитель Проекта
Настоящий Компьютерщик
4X_Pro
Откуда: Москва
Всего сообщений: 3299
Рейтинг пользователя: 70


Ссылка


Дата регистрации на форуме:
29 сен. 2001
На Forge однозначно старее. А вообще, советую сразу на 2.20 идти.

---
Спорить со мной по поводу того, что в IntB будет, а чего нет -- бесполезно!
Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
А получится с .18 сразу на .19???
Drugold
Почетный участник


Откуда: Москва
Всего сообщений: 182
Рейтинг пользователя: 1


Ссылка


Дата регистрации на форуме:
7 авг. 2006
То есть уже можно перейти с 2.18 на 2.20, минуя 2.19?

Valen
Новичок


Всего сообщений: 15
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
27 мая 2007
Дк,получится или нет,миновать 2.19?
<<Назад  Вперед>>Страницы: 1 2 3 4
Модераторы: aerograf, wsx
Печать
Intellect Board — cистема управления сайтом »   Техническая поддержка версии 2.18 »   Исправление серьезной уязвимости в main.php
RSS

1 посетитель просмотрел эту тему за последние 10 минут
В том числе: 1 гость, 0 скрытых пользователей

Последние RSS
Ограничение доступа
не отображаются разделы
Архив версий
Установка стиля на Intellect Board 2.22
Завершилась работа над новой версией 3.00

Самые активные 5 тем RSS


Время выполнения скрипта: 0.0667. Количество выполненных запросов: 17, время выполнения запросов 0.0000
Creative Commons License Rambler's Top100 Rambler's Top100 Рейтинг@Mail.ru Valid HTML 4.01 Transitional Valid CSS!